Subject: subjects for 151b next Wednesday and Friday

From: "Danny C. Calegari" <[email-masked]>
Date: Thu, 15 Feb 2007 23:03:44 -0800 (PST)

Hi RUpert - I think I will be able to state the easy
version of the Hurewicz theorem on Friday, and prove it.
So you should stick on Wed. and Fri. to stating the
definition of the Hurewicz map, and that it is a
homomorphism (providing the relevant sets are groups)
i.e the middle of page 369 in Hatcher through to the
statement of Theorem 4.37. Don't give the proof of
4.37 or of Lemma 4.38. Instead skip ahead to fiber
bundles, on page 375. Give the definition of a fiber
bundle, point out that a covering space is an example,
say that the key property is that paths and homotopies
can be lifted, and define the homotopy lifting property
and a fibration (bottom of 375). Then State and
prove Theorem 4.41 (long exact homotopy sequence for
a fibration) and give the examples on page 377.
Then skip over Examples 4.46 and 4.47, and state and
prove Proposition 4.48 (middle of page 379 to the end)
and give the examples on page 380. That should probably
be enough for the two days; feel free to just give the
idea of proofs and wave your hands.

I'll go ahead and post the homework for this Friday
and for Friday next week.

Do you want to come by my office some time tomorrow
to touch base on this?

Best,
	Danny

--------------------------

"Life is a composite of trivial details . . (t)he regulations
in Western nations are generally far from inhuman; but to those
whose lives are thus determined, whether these regulations are
enforced with cruelty or kindness, or simply with a closed or
an open mind, can make all the difference in the world - the
difference between misery and a tolerable existence."

					A. Weil,
					The Apprenticeship of
					a Mathematician